/* style.css | https://api.peopulse.com/bundles/nelmioapidoc/style.css */

#swagger-ui.api-platform .opblock.opblock-post .opblock-summary-method {
    /* background-color: #f26f9b; */
    background-color: #c43c60;
}

#swagger-ui.api-platform .opblock.opblock-get .opblock-summary-method {
    /* background-color: #f26f9b; */
    background-color: #c43c60;
}

#swagger-ui.api-platform .info .title {
    /* color: #f26f9b; */
    color: #c43c60;
}

/* swagger-ui.css | https://api.peopulse.com/bundles/nelmioapidoc/swagger-ui/swagger-ui.css */

.swagger-ui .btn.cancel {
    /* color: #ff6060; */
    color: #c43c60;
}

header #logo img {
    background-color:#c43c60;
}

header:before {
    content:"";
    background-color:#c43c60;
    height:70px;
    width:100%;
    text-align:center;
    position:fixed;
    top:0;
    z-index:100;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}